### Property

# Ggit DiffFormatEmailOptions:total-patches

#### Declaration

    property total-patches: guint64 [ read, write ]

#### Description

No description available.

Type:`guint64`

Default value | 1
Getter method | `ggit_diff_format_email_options_get_total_patches()`
Setter method | `ggit_diff_format_email_options_set_total_patches()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no